2130872 - Some PB/EAserver dlls are not SafeSEH enabled - SAP PB | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2130872 - Some PB/EAserver dlls are not SafeSEH enabled - SAP PB

Symptom

The SAP PowerBuilder product includes certain dlls which are prone to security vulnerability. Specifically, the following dlls are not /SafeSEH enabled:

  • pbvm126.dll
  • pbshr126.dll
  • libjcc.dll
  • libjutils.dll
  • libjtml.dll
  • nlwnsck.dll

A PowerBuilder patch is requested with these files compiled with the SafeSEH flag.


Read more...

Environment

  • SAP PowerBuilder

Product

SAP PowerBuilder 12.6 ; Sybase EAServer 6.3

Keywords

powerbuilder, security, safeseh, enabled, CR778533, cr778540 778533, 778540  , KBA , BC-SYB-PB , Powerbuilder , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.